## org.apache.cassandra.utils
Interface CloseableIterator<T>

All Superinterfaces:
  java.io.Closeable, java.util.Iterator<T>

    public interface CloseableIterator<T>

extends java.util.Iterator<T>, java.io.Closeable

Method Summary

Methods inherited from interface java.util.Iterator
`hasNext, next, remove`

Methods inherited from interface java.io.Closeable
`close`

Copyright © 2010 The Apache Software Foundation